body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px }

font { font-family:Verdana,Wide Latin; font-size:8pt; }
font.small { font-family:Verdana,Wide Latin; font-size:10px; font-weight:normal;}
font.left { font-family:Verdana,Wide Latin; font-size:8px; }

a {font-size:8pt;text-decoration:none;}
a:link { color:black; text-decoration:none; }
a:visited { color:black; text-decoration:none; }
a:active { color:white; text-decoration:none; }

a:hover { color:white; font-weight: bold}
.navigation:hover
  {
  background-color: #99CCFF; 
  color: #000099;
  font-weight: bold;
  }
.navigation
  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 10pt;
  left: 10px;
  position: relative;
  color:#000099; 
  font-weight: normal;
  text-indent:10pt
  }

a.mail {font-size:10px;text-decoration:underline; font-weight:bold}
a.mail:link { color:#cc0000; text-decoration:underline; }
a.mail:visited { color:#cc0000; text-decoration:underline; }
a.mail:active { color:#cc0000; text-decoration:underline; }

a.mails {font-size:10pt;text-decoration:underline; font-weight:bold}
a.mails:link { color:#cc0000; text-decoration:underline; }
a.mails:visited { color:#cc0000; text-decoration:underline; }
a.mails:active { color:#cc0000; text-decoration:underline; }

a.prod {font-size:9pt;text-decoration:underline; font-weight:bold}
a.prod:link { color:blue; text-decoration:underline; }
a.prod:visited { color:blue; text-decoration:underline; }
a.prod:active { color:blue; text-decoration:underline; }

#a {font-size:8pt;text-decoration:none; font-weight:bold}
#a:link { color:#e1e1e1; text-decoration:none; }
#a:visited { color:#e1e1e1; text-decoration:none; }
#a:active { color:#e1e1e1; text-decoration:none; }
#a.prod {font-size:8pt;text-decoration:none; font-weight:bold}
#a.prod:link { color:black; text-decoration:none; }
#a.prod:visited { color:black; text-decoration:none; }
#a.prod:active { color:black; text-decoration:none; }
#a.prod:hover { color:red; font-weight: bold}